package flow;

public class LogEntity {
	public String  LOG_ID;
	public String  CALL_ID;
	public String  CLNT_ID;
	public String  CLNT_TYPE;
	public String  CLNT_BELG_ORG;
	public String  CLNT_BELG_CHNEL;
	public String  CLNT_NAME;
	public String  CLNT_SEX;
	public String  CLNT_AREA;
	public String  CLNT_LEVEL;
	public String  CLNT_FEELING;
	public String  CLNT_IDNUM;
	public String  CLNT_INFO_FLAG;
	public String  ANI;
	public String  DNIS;
	public String  CALL_IN_TYPE;
	public String  AREA_GROUP_NO;
	public String  AREA_NO;
	public String  AREA_CITY_NAME;
	public String  AREA_PROV_NAME;
	public String  AREA_PROV_NO;
	public String  START_DATE;
	public String  START_TIME;
	public String  END_DATE;
	public String  END_TIME;
	public String  TO_AGENT_IF;
	public String  TO_AGENT_TYPE;
	public String  TO_AGENT_IF_SUCCESS;
	public String  LEAVEWORD_IF;
	public String  FAIL_IF_DEAL;
	public String  AGENT_ID;
	public String  TRACE;
	public String  CHANNEL;
	public String  IVR_NODE;
	public String  DEAL_DESC;
	public String  DEAL_TIME;
	public String  DEAL_WITH_PERSON;
	public String  START_TIME_STR;
	public String  END_TIME_STR;
	public String getLOG_ID() {
		return LOG_ID;
	}
	public void setLOG_ID(String lOG_ID) {
		LOG_ID = lOG_ID;
	}
	public String getCALL_ID() {
		return CALL_ID;
	}
	public void setCALL_ID(String cALL_ID) {
		CALL_ID = cALL_ID;
	}
	public String getCLNT_ID() {
		return CLNT_ID;
	}
	public void setCLNT_ID(String cLNT_ID) {
		CLNT_ID = cLNT_ID;
	}
	public String getCLNT_TYPE() {
		return CLNT_TYPE;
	}
	public void setCLNT_TYPE(String cLNT_TYPE) {
		CLNT_TYPE = cLNT_TYPE;
	}
	public String getCLNT_BELG_ORG() {
		return CLNT_BELG_ORG;
	}
	public void setCLNT_BELG_ORG(String cLNT_BELG_ORG) {
		CLNT_BELG_ORG = cLNT_BELG_ORG;
	}
	public String getCLNT_BELG_CHNEL() {
		return CLNT_BELG_CHNEL;
	}
	public void setCLNT_BELG_CHNEL(String cLNT_BELG_CHNEL) {
		CLNT_BELG_CHNEL = cLNT_BELG_CHNEL;
	}
	public String getCLNT_NAME() {
		return CLNT_NAME;
	}
	public void setCLNT_NAME(String cLNT_NAME) {
		CLNT_NAME = cLNT_NAME;
	}
	public String getCLNT_SEX() {
		return CLNT_SEX;
	}
	public void setCLNT_SEX(String cLNT_SEX) {
		CLNT_SEX = cLNT_SEX;
	}
	public String getCLNT_AREA() {
		return CLNT_AREA;
	}
	public void setCLNT_AREA(String cLNT_AREA) {
		CLNT_AREA = cLNT_AREA;
	}
	public String getCLNT_LEVEL() {
		return CLNT_LEVEL;
	}
	public void setCLNT_LEVEL(String cLNT_LEVEL) {
		CLNT_LEVEL = cLNT_LEVEL;
	}
	public String getCLNT_FEELING() {
		return CLNT_FEELING;
	}
	public void setCLNT_FEELING(String cLNT_FEELING) {
		CLNT_FEELING = cLNT_FEELING;
	}
	public String getCLNT_IDNUM() {
		return CLNT_IDNUM;
	}
	public void setCLNT_IDNUM(String cLNT_IDNUM) {
		CLNT_IDNUM = cLNT_IDNUM;
	}
	public String getCLNT_INFO_FLAG() {
		return CLNT_INFO_FLAG;
	}
	public void setCLNT_INFO_FLAG(String cLNT_INFO_FLAG) {
		CLNT_INFO_FLAG = cLNT_INFO_FLAG;
	}
	public String getANI() {
		return ANI;
	}
	public void setANI(String aNI) {
		ANI = aNI;
	}
	public String getDNIS() {
		return DNIS;
	}
	public void setDNIS(String dNIS) {
		DNIS = dNIS;
	}
	public String getCALL_IN_TYPE() {
		return CALL_IN_TYPE;
	}
	public void setCALL_IN_TYPE(String cALL_IN_TYPE) {
		CALL_IN_TYPE = cALL_IN_TYPE;
	}
	public String getAREA_GROUP_NO() {
		return AREA_GROUP_NO;
	}
	public void setAREA_GROUP_NO(String aREA_GROUP_NO) {
		AREA_GROUP_NO = aREA_GROUP_NO;
	}
	public String getAREA_NO() {
		return AREA_NO;
	}
	public void setAREA_NO(String aREA_NO) {
		AREA_NO = aREA_NO;
	}
	public String getAREA_CITY_NAME() {
		return AREA_CITY_NAME;
	}
	public void setAREA_CITY_NAME(String aREA_CITY_NAME) {
		AREA_CITY_NAME = aREA_CITY_NAME;
	}
	public String getAREA_PROV_NAME() {
		return AREA_PROV_NAME;
	}
	public void setAREA_PROV_NAME(String aREA_PROV_NAME) {
		AREA_PROV_NAME = aREA_PROV_NAME;
	}
	public String getAREA_PROV_NO() {
		return AREA_PROV_NO;
	}
	public void setAREA_PROV_NO(String aREA_PROV_NO) {
		AREA_PROV_NO = aREA_PROV_NO;
	}
	public String getSTART_DATE() {
		return START_DATE;
	}
	public void setSTART_DATE(String sTART_DATE) {
		START_DATE = sTART_DATE;
	}
	public String getSTART_TIME() {
		return START_TIME;
	}
	public void setSTART_TIME(String sTART_TIME) {
		START_TIME = sTART_TIME;
	}
	public String getEND_DATE() {
		return END_DATE;
	}
	public void setEND_DATE(String eND_DATE) {
		END_DATE = eND_DATE;
	}
	public String getEND_TIME() {
		return END_TIME;
	}
	public void setEND_TIME(String eND_TIME) {
		END_TIME = eND_TIME;
	}
	public String getTO_AGENT_IF() {
		return TO_AGENT_IF;
	}
	public void setTO_AGENT_IF(String tO_AGENT_IF) {
		TO_AGENT_IF = tO_AGENT_IF;
	}
	public String getTO_AGENT_TYPE() {
		return TO_AGENT_TYPE;
	}
	public void setTO_AGENT_TYPE(String tO_AGENT_TYPE) {
		TO_AGENT_TYPE = tO_AGENT_TYPE;
	}
	public String getTO_AGENT_IF_SUCCESS() {
		return TO_AGENT_IF_SUCCESS;
	}
	public void setTO_AGENT_IF_SUCCESS(String tO_AGENT_IF_SUCCESS) {
		TO_AGENT_IF_SUCCESS = tO_AGENT_IF_SUCCESS;
	}
	public String getLEAVEWORD_IF() {
		return LEAVEWORD_IF;
	}
	public void setLEAVEWORD_IF(String lEAVEWORD_IF) {
		LEAVEWORD_IF = lEAVEWORD_IF;
	}
	public String getFAIL_IF_DEAL() {
		return FAIL_IF_DEAL;
	}
	public void setFAIL_IF_DEAL(String fAIL_IF_DEAL) {
		FAIL_IF_DEAL = fAIL_IF_DEAL;
	}
	public String getAGENT_ID() {
		return AGENT_ID;
	}
	public void setAGENT_ID(String aGENT_ID) {
		AGENT_ID = aGENT_ID;
	}
	public String getTRACE() {
		return TRACE;
	}
	public void setTRACE(String tRACE) {
		TRACE = tRACE;
	}
	public String getCHANNEL() {
		return CHANNEL;
	}
	public void setCHANNEL(String cHANNEL) {
		CHANNEL = cHANNEL;
	}
	public String getIVR_NODE() {
		return IVR_NODE;
	}
	public void setIVR_NODE(String iVR_NODE) {
		IVR_NODE = iVR_NODE;
	}
	public String getDEAL_DESC() {
		return DEAL_DESC;
	}
	public void setDEAL_DESC(String dEAL_DESC) {
		DEAL_DESC = dEAL_DESC;
	}
	public String getDEAL_TIME() {
		return DEAL_TIME;
	}
	public void setDEAL_TIME(String dEAL_TIME) {
		DEAL_TIME = dEAL_TIME;
	}
	public String getDEAL_WITH_PERSON() {
		return DEAL_WITH_PERSON;
	}
	public void setDEAL_WITH_PERSON(String dEAL_WITH_PERSON) {
		DEAL_WITH_PERSON = dEAL_WITH_PERSON;
	}
	public String getSTART_TIME_STR() {
		return START_TIME_STR;
	}
	public void setSTART_TIME_STR(String sTART_TIME_STR) {
		START_TIME_STR = sTART_TIME_STR;
	}
	public String getEND_TIME_STR() {
		return END_TIME_STR;
	}
	public void setEND_TIME_STR(String eND_TIME_STR) {
		END_TIME_STR = eND_TIME_STR;
	}
	@Override
	public String toString() {
		return "LogEntity [LOG_ID=" + LOG_ID + ", CALL_ID=" + CALL_ID
				+ ", CLNT_ID=" + CLNT_ID + ", CLNT_TYPE=" + CLNT_TYPE
				+ ", CLNT_BELG_ORG=" + CLNT_BELG_ORG + ", CLNT_BELG_CHNEL="
				+ CLNT_BELG_CHNEL + ", CLNT_NAME=" + CLNT_NAME + ", CLNT_SEX="
				+ CLNT_SEX + ", CLNT_AREA=" + CLNT_AREA + ", CLNT_LEVEL="
				+ CLNT_LEVEL + ", CLNT_FEELING=" + CLNT_FEELING
				+ ", CLNT_IDNUM=" + CLNT_IDNUM + ", CLNT_INFO_FLAG="
				+ CLNT_INFO_FLAG + ", ANI=" + ANI + ", DNIS=" + DNIS
				+ ", CALL_IN_TYPE=" + CALL_IN_TYPE + ", AREA_GROUP_NO="
				+ AREA_GROUP_NO + ", AREA_NO=" + AREA_NO + ", AREA_CITY_NAME="
				+ AREA_CITY_NAME + ", AREA_PROV_NAME=" + AREA_PROV_NAME
				+ ", AREA_PROV_NO=" + AREA_PROV_NO + ", START_DATE="
				+ START_DATE + ", START_TIME=" + START_TIME + ", END_DATE="
				+ END_DATE + ", END_TIME=" + END_TIME + ", TO_AGENT_IF="
				+ TO_AGENT_IF + ", TO_AGENT_TYPE=" + TO_AGENT_TYPE
				+ ", TO_AGENT_IF_SUCCESS=" + TO_AGENT_IF_SUCCESS
				+ ", LEAVEWORD_IF=" + LEAVEWORD_IF + ", FAIL_IF_DEAL="
				+ FAIL_IF_DEAL + ", AGENT_ID=" + AGENT_ID + ", TRACE=" + TRACE
				+ ", CHANNEL=" + CHANNEL + ", IVR_NODE=" + IVR_NODE
				+ ", DEAL_DESC=" + DEAL_DESC + ", DEAL_TIME=" + DEAL_TIME
				+ ", DEAL_WITH_PERSON=" + DEAL_WITH_PERSON
				+ ", START_TIME_STR=" + START_TIME_STR + ", END_TIME_STR="
				+ END_TIME_STR + "]";
	}
	public LogEntity(String lOG_ID, String cALL_ID, String cLNT_ID,
			String cLNT_TYPE, String cLNT_BELG_ORG, String cLNT_BELG_CHNEL,
			String cLNT_NAME, String cLNT_SEX, String cLNT_AREA,
			String cLNT_LEVEL, String cLNT_FEELING, String cLNT_IDNUM,
			String cLNT_INFO_FLAG, String aNI, String dNIS,
			String cALL_IN_TYPE, String aREA_GROUP_NO, String aREA_NO,
			String aREA_CITY_NAME, String aREA_PROV_NAME, String aREA_PROV_NO,
			String sTART_DATE, String sTART_TIME, String eND_DATE,
			String eND_TIME, String tO_AGENT_IF, String tO_AGENT_TYPE,
			String tO_AGENT_IF_SUCCESS, String lEAVEWORD_IF,
			String fAIL_IF_DEAL, String aGENT_ID, String tRACE, String cHANNEL,
			String iVR_NODE, String dEAL_DESC, String dEAL_TIME,
			String dEAL_WITH_PERSON, String sTART_TIME_STR, String eND_TIME_STR) {
		super();
		LOG_ID = lOG_ID;
		CALL_ID = cALL_ID;
		CLNT_ID = cLNT_ID;
		CLNT_TYPE = cLNT_TYPE;
		CLNT_BELG_ORG = cLNT_BELG_ORG;
		CLNT_BELG_CHNEL = cLNT_BELG_CHNEL;
		CLNT_NAME = cLNT_NAME;
		CLNT_SEX = cLNT_SEX;
		CLNT_AREA = cLNT_AREA;
		CLNT_LEVEL = cLNT_LEVEL;
		CLNT_FEELING = cLNT_FEELING;
		CLNT_IDNUM = cLNT_IDNUM;
		CLNT_INFO_FLAG = cLNT_INFO_FLAG;
		ANI = aNI;
		DNIS = dNIS;
		CALL_IN_TYPE = cALL_IN_TYPE;
		AREA_GROUP_NO = aREA_GROUP_NO;
		AREA_NO = aREA_NO;
		AREA_CITY_NAME = aREA_CITY_NAME;
		AREA_PROV_NAME = aREA_PROV_NAME;
		AREA_PROV_NO = aREA_PROV_NO;
		START_DATE = sTART_DATE;
		START_TIME = sTART_TIME;
		END_DATE = eND_DATE;
		END_TIME = eND_TIME;
		TO_AGENT_IF = tO_AGENT_IF;
		TO_AGENT_TYPE = tO_AGENT_TYPE;
		TO_AGENT_IF_SUCCESS = tO_AGENT_IF_SUCCESS;
		LEAVEWORD_IF = lEAVEWORD_IF;
		FAIL_IF_DEAL = fAIL_IF_DEAL;
		AGENT_ID = aGENT_ID;
		TRACE = tRACE;
		CHANNEL = cHANNEL;
		IVR_NODE = iVR_NODE;
		DEAL_DESC = dEAL_DESC;
		DEAL_TIME = dEAL_TIME;
		DEAL_WITH_PERSON = dEAL_WITH_PERSON;
		START_TIME_STR = sTART_TIME_STR;
		END_TIME_STR = eND_TIME_STR;
	}
	public LogEntity() {
		super();
	}
	
	
}
